<!DOCTYPE html>
<html>
    <head>
        <script src="Taller.js"></script>
    </head>
    <body>
        <input id="num_1" type="number">
        <input id="num_2" type="number">
        <input type="button" onclick="imprimir();" value="Calcular">
        <p id="resultado"></p>

    </body>
</html>